Skip to content

Reissue order token

Request

Security
InfiniHmac
Headers
Datestring

GMT server time (e.g. Tue, 21 Jan 2025 12:00:00 GMT). Required for every request.

Authorizationstring

HMAC-SHA256 Signature header. See the Authentication guide.

Digeststring

SHA-256 digest of the request body (when a body is present).

Bodyapplication/jsonrequired
order_idstring, (string)required

order_id

curl -i -X POST \
  -u '<username>:<password>' \
  https://developer.infini.money/_mock/apis/acquiring/order/token/reissue \
  -H 'Authorization: string' \
  -H 'Content-Type: application/json' \
  -H 'Date: string' \
  -H 'Digest: string' \
  -d '{
    "order_id": "string"
  }'

Responses

Bodyapplication/json
order_idstring, (string)

Order id

checkout_urlstring, (string)

Checkout url

tokenstring, (string)

Token

Response
{ "order_id": "string", "checkout_url": "string", "token": "string" }